using Bellmonzo.Koubai.Logics.Page;
using Bellmonzo.Koubai.Logics.Dao;
using Seasar.Quill.Attrs;

namespace Bellmonzo.Koubai.Logics.Service.Impl
{
    [Implementation]
    public class BuildListServiceImpl 
    {
        protected IBuildDao dao;

        public BuildListPage GetAll()
        {
            var page = new BuildListPage();
            page.List = dao.GetAll();
            return page;
        }
    }
}
